	/* SKIN kalagurrirock */ 

	#contenido2 .parrafo, #contenido2 .parrafo-color-texto { color:#FFFFFF; } 
	.parrafo a
							{ color:#FFFFFF; } 
	#footer-sitio, #footer-sitio .muted
							 { color:#FFFFFF; text-shadow:none; } 
	#footer-sitio a
							 { color:#000000; text-shadow:none; } 
	.parrafo .btn-info, .parrafo .btn-info:hover { 
								background:#2C4006; color:#FFFFFF; text-shadow:none; 
								-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
	.parrafo .btn-primary, .parrafo .btn-success, .parrafo .btn-primary:hover, .parrafo .btn-success:hover { 
								background:#2C4006; color:#FFFFFF; text-shadow:none; 
								-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
	body { background-image:url(./imgs/); background-color:#000000; } 
						
	#footer-sitio .navbar-inner { background-image:url(./imgs/); background-color:#000000; border:none; } 
						